Page MenuHomePhabricator

Relocate MVP table_properties util repo from Github to Gerrit
Closed, ResolvedPublic

Description

To allow for integration with deployment pipeline the repo should be moved to Gerrit


Completion criteria:

The MVP code has been moved from it's temporary location at https://github.com/hknustwmf/cassandra-table-properties, to a new Gerrit Git repository.

NOTE: This task implicitly depends upon the discussion occurring in T220246, meant to validate the overall approach (since any significant change there could render this moot).

Event Timeline

Eevans renamed this task from Replicate table_properties util repo from Github to Gerrit to Relocate MVP table_properties util repo from Github to Gerrit.Jul 5 2019, 3:11 PM
Eevans updated the task description. (Show Details)
Eevans updated the task description. (Show Details)Jul 12 2019, 5:52 PM
WDoranWMF moved this task from mop to remove cpt on the Core Platform Team board.Jul 26 2019, 6:29 PM
WDoranWMF removed a project: Core Platform Team.
holger.knust closed this task as Resolved.Thu, Oct 3, 6:50 PM
holger.knust added a project: Services (done).